a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
body {
	width: 800px;
	margin:0 auto
	text-align: center;
	
 }

#page-wrap {
  margin:0 auto
  width: 800px;

}

.navigation {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #003366;
	background-color: #FFCC00;
}

.navigation:hover {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #990000;
	text-align: center;
	background-color: #FFCC00;
	background-repeat: repeat-x;
}
.navigation_page {
	font-family: Trebuchet MS;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #FFCC00;
	background-color: #003366;
}

.email_link {
	font-family: Trebuchet MS;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #003366;
	vertical-align: bottom;
}
.main {
	font-family: Trebuchet MS;
	font-size: 36px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	text-align:center; 
	color: #FFCC00;
	background-color: #003366;
}

.main_subheading {
	font-family: Trebuchet MS;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-align:right; 
	color: #FFCC00;
	background-color: #003366;
}

.main_welcome {
	font-family: Trebuchet MS;
	font-size: 18px;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
	text-align:left; 
	color: #FFCC00;
	background-color: #003366;
}

.main_page head {
	font-family: Trebuchet MS;
	font-size: 24px;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center; 
	color: #FFCC00;
	background-color: #003366;
}

.index_body_text {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-align:center; 
	color: #003366;
	background-color: #FFFFFF
}

.index_body_BOLD {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	text-align:center; 
	color: #003366;
	background-color: #FFFFFF
}
.index_body_BOLD_Left {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	text-align:left; 
	color: #003366;
	background-color: #FFFFFF
}
.index_body_text_red {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
	color: #990000;
	background-color: #FFFFFF
}

.bold {
	font-family: Trebuchet MS;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
	text-align:left
}

.body_text_Heading {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: left; 
	color: #990000;
	background-color: #FFFFFF
}

.body_text_Heading_center {
    font-family: Trebuchet MS;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align: center; 
	color: #990000;
	background-color: #FFFFFF
}


.bold_blue {
	font-family: Trebuchet MS;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #003399;
	text-align:left
}

.body_text_black {
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	color: #000000;
	text-align: left
}

.byline {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #000000;
	text-align: left
}

.ShowHeading {
	font-family: Trebuchet MS;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #990000;
	text-align:left
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #003366;
}
a:link {
	color: #003366;
	text-decoration: none;
}.pagelinks {

	font-family: Trebuchet MS;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-align:left; 
	color: #003366;
}
#main_video {
	margin: auto;
	height: 240px;
	width: 480px;
}

margin-bottom: {
	margin-bottom:24px;
}

td.paddingTop30{
	padding-top: 30px;
}
